Changeset 66673 in spip-zone for _plugins_/grappes


Ignore:
Timestamp:
Oct 10, 2012, 5:24:18 PM (7 years ago)
Author:
brunobergot@…
Message:

oups de oups

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/grappes/branches/v0/plugin.xml

    r66663 r66673  
    6363                <inclure>grappes_pipelines.php</inclure>
    6464        </pipeline>
    65         <necessite id="SPIP" version="[2.0.0;1.1.99]" />
     65        <necessite id="SPIP" version="[2.0.0;2.1.99]" />
    6666        <necessite id="SelecteurGenerique" version="[0.2;]" />
    6767        <necessite id="spip_bonux" version="[2.2.21;]" />
Note: See TracChangeset for help on using the changeset viewer.